Loading...
Searching...
No Matches
ObsInfo.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Utilities/RecordTransformable.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/measures/Measures/MEpoch.h>`
`#include <casacore/measures/Measures/MPosition.h>`
`#include <casacore/casa/Quanta/MVDirection.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::ObsInfo
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

ostream & | casacore::operator<< (ostream &os, const ObsInfo &info)
| Global functions .